/*eslint-disable*/
export default () => ({
  listRequisites: {
    basic: [
      {
        name: 'Наименование',
        value: 'Интернет-магазин «Поток»',
      },
      {
        name: 'Полное наименование',
        value: 'ООО «Музпростор»',
      },
      {
        name: 'ИНН',
        value: '7714866983',
      },
      {
        name: 'КПП',
        value: '771401001',
      },
      {
        name: 'ОГРН',
        value: '1127746173411',
      },
      {
        name: 'Юридический адрес',
        value: '127137, Москва, ул. Правды, 24, строение 7',
      },
      {
        name: 'Телефон',
        value: ' 8-800-700-41-91 (c 8:00 до 18:00 по МСК)',
      },
      {
        name: 'E-mail',
        value: 'info@gisauto.ru',
      },
    ],

    bank: [
      {
        name: 'Банк',
        value: 'АО "Альфа-Банк", Москва',
      },
      {
        name: 'К/С',
        value: '30101810200000000593',
      },
      {
        name: 'Р/С',
        value: '40702810002660000045',
      },
      {
        name: 'БИК',
        value: '044525593',
      },
    ],
  },

  listBreadcrumbs: [

    {
      name: 'Lorem ipsum',
      url: '#',
    },
    {
      name: 'Lorem ipsum dolor sit amet',
      url: '#',
    },
    {
      name: 'Lorem adipisicing',
      url: '#',
    },
    {
      name: 'Lorem ipsum ',
      url: '#',
    },
  ],

  listTablePopular: [
    {
      partName: 'Защита днища',
      priceMin: 1000,
      priceMax: 8594,
      createdAt: '2019-06-20 06:30:12',
      brand: 'TOYOTA',
      brandSlug: null,
      vendorCode: '5839933030',
      sellerCounter: 48,
      sellerCity: 'Москва',
    },
    {
      partName: 'Сцепление комплект',
      priceMin: 3,
      priceMax: 469767,
      createdAt: '2019-06-21 04:50:31',
      brand: 'LUK',
      brandSlug: null,
      vendorCode: '602000800',
      sellerCounter: 93,
      sellerCity: 'Новосибирск',
      img: 'https://gisauto.ru/bundles/gisautoweb/images/catalog/parts/000/001/129/420/1.jpg',
    },
    {
      partName: 'Масло моторное',
      priceMin: 755,
      priceMax: 4400,
      createdAt: '2019-06-22 04:44:43',
      brand: 'MOBIL',
      brandSlug: null,
      vendorCode: '152564',
      sellerCounter: 303,
      sellerCity: 'Москва',
      img: 'https://gisauto.ru/bundles/gisautoweb/images/catalog/parts/000/001/421/596/1.jpg',
    },
    {
      partName: 'Масло моторное',
      priceMin: 214,
      priceMax: 1200,
      createdAt: '2019-06-14 04:44:40',
      brand: 'MOBIL',
      brandSlug: null,
      vendorCode: '152567',
      sellerCounter: 321,
      sellerCity: 'Петропавловск-Камчатский',
    },
    {
      partName: 'Масло моторное',
      priceMin: 1,
      priceMax: 4200,
      createdAt: '2019-06-14 04:44:34',
      brand: 'MOBIL',
      brandSlug: null,
      vendorCode: '152566',
      sellerCounter: 345,
      sellerCity: 'Нижний Новгород',
    },
    {
      partName: 'Свеча зажигания',
      priceMin: 390,
      priceMax: 1123,
      createdAt: '2019-06-14 04:44:08',
      brand: 'NGK',
      brandSlug: null,
      vendorCode: '6240',
      sellerCounter: 234,
      sellerCity: 'Барнаул',
    },
    {
      partName: 'Шина автомобильная',
      priceMin: 5000,
      priceMax: 5000,
      createdAt: '2019-06-14 04:44:08',
      brand: 'HANKOOK',
      brandSlug: null,
      vendorCode: 'ventusme012155517',
      sellerCounter: 1,
      sellerCity: 'Санкт-Петербург',
    },
    {
      partName: 'Масло моторное',
      priceMin: 206,
      priceMax: 1029,
      createdAt: '2019-06-14 04:21:08',
      brand: 'MOBIL',
      brandSlug: null,
      vendorCode: '152573',
      sellerCounter: 273,
      sellerCity: 'Москва',
    },
  ],

  listTablePPN: [
    {
      'part_id': '16175290',
      'item_id': '1097675847',
      'shop_id': 9929,
      'user_id': 18047,
      'old_price': 765,
      'price': 765,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Продам Блок предохранителей для Honda Accord',
      'comment': 'Под заказ',
      'brand': 'NGK',
      'quantity': null,
      'delivery': null,
      'created_at': '2019-06-15 07:43:27',
      'item_name': 'Свеча (platinum) plfr5a-11 6240 NGK арт. 6240',
      'discount_check': null,
      'in_stock': true,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'Avto.Parts',
      'office': '2',
      'quantity_string': 'Под заказ',
      'organization_id': 9881,
      'street': 'Федоровского',
      'building': '32',
      'shop_additional_info': 'Avto.Parts  склад по малому коммерческому транспорту. Fiat Ducato, Peugeot Boxer, Citroen Jumper, Ford Transit, VW Transporter и многие другие.  интернет-магазин автозапчастей, шин дисков и аксессуаров. Оригинальные и неоригинальные запчасти в наличии и под заказ. Доставка по России через ТК.\nЗАПЧАСТИ ТОЛЬКО ПОД ЗАКАЗ !!! 1-3 дня ДОСТАВКА!',
      'city_name': 'Кемерово',
      'is_netshop': false,
      'prepositional_name': 'Кемерово',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [{
        'type_id': 59,
        'value': '668219079',
      }, {
        'type_id': 58,
        'value': 'Autolife42.ru',
      }, {
        'type_id': 60,
        'value': 'Autolife42.ru',
      }, {
        'type_id': 161,
        'value': 'Autolife42.ru',
      }, {
        'type_id': 162,
        'value': 'Autolife42.ru',
      }],
      'opening_date_time': '2019-06-20 05:30:00',
      'close_date_time': '2019-06-20 14:00:00',
      'dinner_begin_date_time': '2019-06-20 14:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 14:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1097102267',
      'shop_id': 11222,
      'user_id': 22618,
      'old_price': 592,
      'price': 592,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Продам накладка на торпеду для Toyota HARRIER Продам накладка на торпеду для Toyota HARRIER',
      'comment': null,
      'brand': 'NGK',
      'quantity': 10,
      'delivery': null,
      'created_at': '2019-06-20 23:08:49',
      'is_outdated': true,
      'item_name': 'Свеча зажигания SINGLE ELEC PLFR5A-11 (в уп. 4 шт) (info)',
      'discount_check': null,
      'in_stock': true,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': true,
      'is_wholesale_only': false,
      'shop_name': 'Юрбел',
      'office': null,
      'quantity_string': null,
      'organization_id': 11320,
      'street': 'ул. Ермолова',
      'building': '110',
      'shop_additional_info': null,
      'city_name': 'Ессентуки',
      'is_netshop': false,
      'prepositional_name': 'Ессентуках',
      'feedback_count': 1,
      'avg_rating': 5,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': '2019-06-20 10:00:00',
      'close_date_time': '2019-06-20 18:00:00',
      'dinner_begin_date_time': '2019-06-20 18:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 18:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1096486106',
      'shop_id': 9977,
      'user_id': 1604,
      'old_price': 712,
      'price': 712,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 100,
      'delivery': null,
      'created_at': '2019-06-23 13:03:47',
      'item_name': 'Свеча зажигания PLFR5A-11',
      'discount_check': null,
      'in_stock': true,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'ООО Детали Моторов',
      'office': null,
      'quantity_string': null,
      'organization_id': 1498,
      'street': '1-я улица Измайловского Зверинца',
      'building': '19А строение 11',
      'shop_additional_info': 'ВНИМАНИЕ! Въезд на территорию со стороны 2-ой улицы Измайловского Зверинца',
      'city_name': 'Москва',
      'is_netshop': false,
      'prepositional_name': 'Москве',
      'feedback_count': 1,
      'avg_rating': 5,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': '2019-06-20 10:00:00',
      'close_date_time': '2019-06-20 18:30:00',
      'dinner_begin_date_time': '2019-06-20 18:30:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 18:30:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1094224561',
      'shop_id': 3575,
      'user_id': 3766,
      'old_price': 740,
      'price': 718,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': '1дн.',
      'brand': 'NGK',
      'quantity': null,
      'delivery': null,
      'created_at': '2019-06-24 01:41:23',
      'item_name': 'Свеча зажигания Ngk 6240 Citroen / Peugeot: 596081. Infiniti: 22401-5M015 224015M075 224015M075Q0 224015M075SN',
      'discount_check': 3,
      'in_stock': true,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'PlentyCar.ru',
      'office': null,
      'quantity_string': 'В наличии',
      'organization_id': 3543,
      'street': 'Фурманова',
      'building': 'д. 123',
      'shop_additional_info': '- Бесплатная доставка по Екатеринбургу от 3000\n- Отправка транспортными компаниями и Почтой России в любой регион России и СНГ\n- Персональный менеджер',
      'city_name': 'Екатеринбург',
      'is_netshop': false,
      'prepositional_name': 'Екатеринбурге',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': '2019-06-20 08:00:00',
      'close_date_time': '2019-06-20 18:00:00',
      'dinner_begin_date_time': '2019-06-20 18:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 18:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1093620773',
      'shop_id': 1129,
      'user_id': 1232,
      'old_price': 1007,
      'price': 1007,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': 'Под заказ',
      'brand': 'NGK',
      'quantity': null,
      'delivery': null,
      'created_at': '2019-06-07 13:40:41',
      'item_name': 'Свеча (platinum) plfr5a-11 6240 NGK арт. 6240',
      'discount_check': null,
      'in_stock': true,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'АвтоРесурс - Все запчасти РФ и СНГ. Доставка.',
      'office': 'к34',
      'quantity_string': 'В наличии',
      'organization_id': 1139,
      'street': 'Доз',
      'building': '25',
      'shop_additional_info': null,
      'city_name': 'Новокузнецк',
      'is_netshop': false,
      'prepositional_name': 'Новокузнецке',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [{
        'type_id': 60,
        'value': 'Zap4acti_bot',
      }],
      'opening_date_time': '2019-06-20 06:00:00',
      'close_date_time': '2019-06-20 15:00:00',
      'dinner_begin_date_time': '2019-06-20 15:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 15:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1097023518',
      'shop_id': 3651,
      'user_id': 3852,
      'old_price': 699,
      'price': 699,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 5,
      'delivery': '1',
      'created_at': '2019-06-09 23:07:27',
      'item_name': 'PLFR 5A -11 свечи зажигания NGK',
      'discount_check': null,
      'in_stock': false,
      'delivery_from': null,
      'delivery_to': 31,
      'delivery_string': 'до 1 дня',
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'Autolife42.ru',
      'office': '210',
      'quantity_string': null,
      'organization_id': 3620,
      'street': 'Орджоникидзе',
      'building': '13',
      'shop_additional_info': null,
      'city_name': 'Новокузнецк',
      'is_netshop': false,
      'prepositional_name': 'Новокузнецке',
      'feedback_count': 1,
      'avg_rating': 5,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [{
        'type_id': 59,
        'value': '668219079',
      }, {
        'type_id': 58,
        'value': 'Autolife42.ru',
      }],
      'opening_date_time': '2019-06-20 06:00:00',
      'close_date_time': '2019-06-20 14:30:00',
      'dinner_begin_date_time': '2019-06-20 14:30:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 14:30:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1096924825',
      'shop_id': 10408,
      'user_id': 19863,
      'old_price': 822,
      'price': 822,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 101,
      'delivery': '10 дней',
      'created_at': '2019-06-09 23:04:54',
      'item_name': 'Свеча зажигания NGK 6240 /PLFR5A11/ NISSAN/RENAULT/CITROEN 3,0 V6 00- платина',
      'discount_check': null,
      'in_stock': false,
      'delivery_from': null,
      'delivery_to': 31,
      'delivery_string': 'до 1 дня',
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'Запчасти Даром',
      'office': '2 этаж',
      'quantity_string': null,
      'organization_id': 10419,
      'street': 'Косарева',
      'building': '2/2',
      'shop_additional_info': 'Более 10 тыс. наименований кузовных деталей в наличии на нашем складе на Косарева, 2к2, 2 этаж: бамперы, капоты, крылья, радиаторы, решетки, фары, фонари, туманки, габариты, подкрылки, брызговики и другие кузовные запчасти для иномарок по низким ценам',
      'city_name': 'Челябинск',
      'is_netshop': false,
      'prepositional_name': 'Челябинске',
      'feedback_count': 1,
      'avg_rating': 5,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [{
        'type_id': 59,
        'value': '715923729',
      }],
      'opening_date_time': '2019-06-20 07:45:00',
      'close_date_time': '2019-06-20 16:15:00',
      'dinner_begin_date_time': '2019-06-20 16:15:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 16:15:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1091146076',
      'shop_id': 8535,
      'user_id': 10166,
      'old_price': 644,
      'price': 644,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 60,
      'delivery': '1 день',
      'created_at': '2019-06-06 18:53:31',
      'item_name': 'Свеча (Platinum) PLFR5A-11 6240',
      'discount_check': null,
      'in_stock': false,
      'delivery_from': null,
      'delivery_to': 31,
      'delivery_string': 'до 1 дня',
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'Авто96.рф',
      'office': null,
      'quantity_string': null,
      'organization_id': 8506,
      'street': 'Шварца',
      'building': '6/1',
      'shop_additional_info': null,
      'city_name': 'Екатеринбург',
      'is_netshop': false,
      'prepositional_name': 'Екатеринбурге',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': '2019-06-20 08:00:00',
      'close_date_time': '2019-06-20 17:00:00',
      'dinner_begin_date_time': '2019-06-20 17:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 17:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1091942146',
      'shop_id': 7852,
      'user_id': 8687,
      'old_price': 724,
      'price': 688,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 2,
      'delivery': '24 С‡Р°СЃР°',
      'created_at': '2019-06-07 06:06:00',
      'item_name': 'Свеча зажигания PLFR5A-11',
      'discount_check': 5,
      'in_stock': false,
      'delivery_from': null,
      'delivery_to': 324,
      'delivery_string': 'до 24 дней',
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'Garage Autoparts',
      'office': null,
      'quantity_string': null,
      'organization_id': 7802,
      'street': 'Челобитьевское шоссе',
      'building': '10к3',
      'shop_additional_info': null,
      'city_name': 'Москва',
      'is_netshop': false,
      'prepositional_name': 'Москве',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': null,
      'close_date_time': null,
      'dinner_begin_date_time': null,
      'around_the_clock': false,
      'dinner_end_date_time': null,
      'schedule_day_isset': false,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
    {
      'part_id': '16175290',
      'item_id': '1097194907',
      'shop_id': 9915,
      'user_id': 17653,
      'old_price': 653,
      'price': 653,
      'vendor_code': '6240',
      'brand_slug': 'ngk',
      'part_name': 'Свеча зажигания',
      'comment': null,
      'brand': 'NGK',
      'quantity': 16,
      'delivery': '0',
      'created_at': '2019-06-10 05:24:37',
      'item_name': 'NGK 6240 Свеча зажигания PLFR5A-11',
      'discount_check': null,
      'in_stock': false,
      'delivery_from': null,
      'delivery_to': null,
      'delivery_string': null,
      'is_wholesale': false,
      'is_wholesale_only': false,
      'shop_name': 'TopDetal.ru',
      'office': null,
      'quantity_string': null,
      'organization_id': 9799,
      'street': 'ул. Монастырка',
      'building': '13 корпус 3',
      'shop_additional_info': 'ул. Монастырка, 13 А розница, ул. Монастырка, 13 корпус 3 оптовая',
      'city_name': 'Нижний Новгород',
      'is_netshop': false,
      'prepositional_name': 'Нижнем Новгороде',
      'feedback_count': null,
      'avg_rating': null,
      'part_manufacturer_id': 1638,
      'contact_is_confirmed': false,
      'additional_contacts': [],
      'opening_date_time': '2019-06-20 08:00:00',
      'close_date_time': '2019-06-20 20:00:00',
      'dinner_begin_date_time': '2019-06-20 20:00:00',
      'around_the_clock': false,
      'dinner_end_date_time': '2019-06-20 20:00:00',
      'schedule_day_isset': true,
      'current_date_time_with_tz': '2019-06-20 10:22:06.120145',
    },
  ],

  listContacts: [{
    "type_id": 60,
    "value": "GregoryNSK",
  }, {
    "type_id": 58,
    "value": "live:gregoryk_27",
  }, {
    "type_id": 59,
    "value": "191993089",
  }, {
    "type_id": 162,
    "value": "79139293814",
  }, {
    "type_id": 161,
    "value": "89139293814",
  }]
});
